local fn = _gn(0xF1142E5D64B47802)
--- nullsub, doesn't do anything (GTA5 leftover, there is no phone in RDR3)
function Global.DrawLowQualityPhotoToPhone(p0, photoRotation)
	return _in2(fn, p0, photoRotation)
end
